<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Fall Out Boy</title>
</head>
<body>
	<br><hr>
	<!-- NAVIGATION -->
	<a href="./index.html"><img src="./images/hub.jpg" style="max-width: 20%;"></a>&nbsp;&nbsp;&nbsp;
	<a href="./setitoff.html"><img src="./images/sio.png" style="max-width: 10%;"></a>&nbsp;
	<a href="./alltimelow.html"><img src="./images/atl.png" style="max-width: 24%;"></a>&nbsp;
	<a href="./saintmotel.html"><img src="./images/sm.png" style="max-width: 20%;"></a><br><br>

	<hr>
	<!-- INTRODUCTION -->
	<h1>WELCOME TO THE <br>
	<em>FALL OUT BOY page</em></h1>
	<!-- online links -->
	<img src="https://i.scdn.co/image/ab67616d0000b27350bd47cf6d44bddcd546a951" style="max-width: 35%;">

	<!-- SONG LIST -->
	<p>Here are my top 6 favorite songs!</p>
	<ol type="i">
		<li><a href="https://www.youtube.com/watch?v=kzddyeXvbSE" target="_blank">☆ America's Suitehearts</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=6ZzjYg4kDU8" target="_blank">☆ 20 Dollar Nosebleed</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=N5aVkVdFfLs" target="_blank">☆ Save Rock and Roll</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=smdNetoPFV0" target="_blank">☆ American Beauty/American Psycho</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=jG1JY0rt2Os" target="_blank">☆ HOLD ME TIGHT OR DON'T</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=C20GmQbxBLM" target="_blank">☆ Dear Future Self</a></li><br>
	</ol>

	<hr><br>
</body>
</html>